-- 基础信息
base_info = {
	group_id = 166001515
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 515002, gadget_id = 70310185, pos = { x = 276.707, y = 165.766, z = 1340.680 }, rot = { x = 344.273, y = 52.342, z = 6.538 }, level = 36, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 515005, gadget_id = 70310185, pos = { x = 254.531, y = 86.479, z = 1407.009 }, rot = { x = 11.862, y = 110.559, z = 3.079 }, level = 36, persistent = true, interact_id = 87, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 515002, 515005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
